import * as langly from "langly";
import { Order } from "@payfunc/model";
export declare class PayfuncOrdersTableDetails {
  opened: "" | "number" | "customer" | "items" | "payment" | "created";
  order: Order;
  selected: boolean;
  element: HTMLElement;
  t: langly.Translate;
  componentWillLoad(): void;
  render(): any[];
}
